.float_clear {width:100%; height:auto; overflow:hidden;}
.line_style { text-align:left; margin:0 -10px 20px -5px;  position:relative; vertical-align:top;}

.line_style  a {text-decoration:none; border:none;}
.LineGalleryElement  {border:1px solid #ccc; display:inline-block; margin:4px; position:relative; vertical-align:top;}
.LineGalleryElement ins {display:block; text-decoration:none; font-size:7.5pt; height:auto; max-width:100px;}
.LineGalleryElement s {text-decoration:none;}
.LineGalleryElement  img {border:1px solid #ececec;}

.LineGalleryElement  .slide_desk {position:absolute; display:block; background:url(images/fancybox_overlay.png); padding:5px; color:#fff; top:0; left:0; z-index:20px; display:none; width:80%; } 
.LineGalleryElement:hover  .slide_desk {display:block;}











